.printingPageBreakBefore {
    page-break-before: always;
    orphans: 0;
    widows:  0;
}	
.asterickRed {
    font-weight: bold;
    font-size: 85%;
    color: #FF0000;
    text-align: right;
}

.alignBottom {
    vertical-align: bottom;
    valign: bottom;
}

.alignCenter {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

.alignLeft {
    margin-left: auto;
    text-align: left;
}

.alignRight {
    margin-right: auto;
    text-align: right;
}

.alignMiddle {
    vertical-align: middle;
    valign: middle;
}

.alignTop {
    vertical-align: top;
    vertical-align: text-top;
    valign: text-top;
}

.footerFont {
    font-family: Arial;
    font-size: 8pt;
}

.floatRight {
    float: right;
}

.borderColorDouble {
    border-color: #507594;
    border-width: 3px;
    border-style: double;
}

.borderColorSolid {
    border-color: #507594;
    border-width: 3px;
    border-style: solid;
}

.borderColorSolidMedium {
    border-color: #507594;
    border-width: 2px;
    border-style: solid;
}

.borderColorSolidSmall {
    border-color: #507594;
    border-width: 1px;
    border-style: solid;
}

.borderColor {
    border-color: #507594;
    border-width: 3px;
    border-style: solid;
}

.borderColorSolid2px {
    border-color: #507594;
    border-width: 2px;
    border-style: solid;
}

.bottomBorderNone {
    border-bottom-style: none;
}

.topBorderNone {
    border-top-style: none;
}

.leftBorderNone {
    border-left-style: none;
}

.rightBorderNone {
    border-right-style: none;
}

.bottomBorderOne {
    border-bottom-style: 1px;
}

.topBorderOne {
    border-top-style: 1px;
}

.rightBorderOne {
    border-right-style: 1px;
}

.leftBorderOne {
    border-left-style: 1px;
}

.button {
    font-family: Arial;
    font-weight: bold;
    font-size: 9pt;
}

.columnWidth1024 {
    width: 1024px;
}

.columnWidth1000 {
    width: 1000px;
}

.columnWidth980 {
    width: 980px;
}

.columnWidth900 {
    width: 900px;
}

.columnWidth864 {
    width: 864px;
}

.columnWidth820 {
    width: 820px;
}

.columnWidth800 {
    width: 800px;
}

.columnWidth780 {
    width: 780px;
}

.columnWidth760 {
    width: 760px;
}

.columnWidth740 {
    width: 740px;
}

.columnWidth720 {
    width: 720px;
}

.columnWidth700 {
    width: 700px;
}

.columnWidth640 {
    width: 640px;
}

.columnWidth620 {
    width: 620px;
}

.columnWidth600 {
    width: 600px;
}

.columnWidth560 {
    width: 560px;
}
.columnWidth500 {
    width: 500px;
}

.columnWidth520 {
    width: 520px;
}

.columnWidth525 {
    width: 525px;
}

.columnWidth500 {
    width: 500px;
}

.columnWidth480 {
    width: 480px;
}

.columnWidth440 {
    width: 440px;
}

.columnWidth420 {
    width: 420px;
}

.columnWidth410 {
    width: 410px;
}

.columnWidth400 {
    width: 400px;
}

.columnWidth380 {
    width: 380px;
}

.columnWidth370 {
    width: 370px;
}

.columnWidth360 {
    width: 360px;
}

.columnWidth350 {
    width: 350px;
}

.columnWidth345 {
    width: 345px;
}

.columnWidth340 {
    width: 340px;
}

.columnWidth330 {
    width: 330px;
}

.columnWidth325 {
    width: 325px;
}

.columnWidth320 {
    width: 320px;
}
.columnWidth315 {
    width: 315px;
}
.columnWidth310 {
    width: 310px;
}

.columnWidth300 {
    width: 300px;
}
.columnWidth298 {
    width: 298px;
}

.columnWidth290 {
    width: 290px;
}

.columnWidth280 {
    width: 280px;
}

.columnWidth270 {
    width: 270px;
}

.columnWidth265 {
    width: 265px;
}

.columnWidth260 {
    width: 260px;
}

.columnWidth255 {
    width: 255px;
}

.columnWidth250 {
    width: 250px;
}

.columnWidth240 {
    width: 240px;
}

.columnWidth230 {
    width: 230px;
}

.columnWidth225 {
    width: 225px;
}

.columnWidth220 {
    width: 220px;
}

.columnWidth205 {
    width: 205px;
}

.columnWidth204 {
    width: 204px;
}

.columnWidth200 {
    width: 200px;
}

.columnWidth180 {
    width: 180px;
}

.columnWidth195 {
    width: 195px;
}

.columnWidth190 {
    width: 190px;
}

.columnWidth185 {
    width: 185px;
}

.columnWidth180 {
    width: 180px;
}

.columnWidth175 {
    width: 175px;
}

.columnWidth170 {
    width: 170px;
}

.columnWidth165 {
    width: 165px;
}

.columnWidth160 {
    width: 160px;
}

.columnWidth155 {
    width: 155px;
}

.columnWidth150 {
    width: 150px;
}

.columnWidth145 {
    width: 145px;
}

.columnWidth140 {
    width: 140px;
}

.columnWidth135 {
    width: 135px;
}

.columnWidth130 {
    width: 130px;
}

.columnWidth125 {
    width: 125px;
}

.columnWidth120 {
    width: 120px;
}

.columnWidth115 {
    width: 115px;
}

.columnWidth110 {
    width: 110px;
}

.columnWidth105 {
    width: 105px;
}

.columnWidth100 {
    width: 100px;
}

.columnWidth95 {
    width: 95px;
}

.columnWidth90 {
    width: 90px;
}

.columnWidth85 {
    width: 85px;
}

.columnWidth80 {
    width: 80px;
}

.columnWidth75 {
    width: 75px;
}

.columnWidth70 {
    width: 70px;
}

.columnWidth65 {
    width: 65px;
}

.columnWidth60 {
    width: 60px;
}

.columnWidth50 {
    width: 50px;
}

.columnWidth45 {
    width: 45px;
}

.columnWidth45 {
    width: 45px;
}

.columnWidth40 {
    width: 40px;
}

.columnWidth35 {
    width: 35px;
}

.columnWidth30 {
    width: 30px;
}

.columnWidth25 {
    width: 25px;
}

.columnWidth20 {
    width: 20px;
}

.columnWidth15 {
    width: 15px;
}

.columnWidth10 {
    width: 10px;
}

.columnWidth5 {
    width: 5px;
}

.columnWidth2 {
    width: 2px;
}

.font6ptNormal {
    font-size: 6pt;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
}

.font7ptNormal {
    font-size: 7pt;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
}

.font8pt {
    font-weight: bold;
    font-size: 8pt;
    font-family: Arial, Helvetica, sans-serif;
}

.font8ptNormal {
    font-size: 8pt;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
}
.font8ptItalicWithColor {
    font-style: italic;
    font-weight: bold;
    font-size: 8pt;
    color: #507594;
    font-family: Arial, Helvetica, sans-serif;
}

.font9ptNormal {
    font-size: 9pt;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
}

.font9ptBold {
    font-size: 9pt;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

.font10ptNormal {
    font-weight: normal;
    font-size: 10pt;
    font-family: Arial, Helvetica, sans-serif;
}

.font9ptWithColor {
    font-size: 9pt;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: #6d9ab7
}

.font10ptWithColor {
    font-size: 10pt;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: #6d9ab7
}

.font10pt {
    font-weight: bold;
    font-size: 10pt;
    font-family: Arial, Helvetica, sans-serif;
}

.font10ptBold {
    font-size: 10pt;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

.font10ptItalicWithColor {
    font-style: italic;
    font-weight: bold;
    font-size: 10pt;
    color: #507594;
    font-family: Arial, Helvetica, sans-serif;
}


.fontRed {
    color: #FF0000;
}

.fontWhite {
    color: #FFFFFF;
}

.fontYellow {
    color: #FFFF00;
}

.fontGreen {
    color: green;
}

.gridHeader9ptWithColor {
    background-color: #507594;
    font-weight: bold;
    font-size: 9pt;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    padding-right: 19px;
}

.gridHeader9ptWithColorBig {
    background-color: #507594;
    font-weight: bold;
    font-size: 9pt;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    height: 35px;
    vertical-align: middle;
    text-align: center;
}

.gridHeaderWithColor12pt {
    background-color: #507594;
    font-weight: bold;
    font-size: 12pt;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
}

.height10 {
    height: 10px;
    min-height: 10px;
}

.height50 {
    height: 50px;
    min-height: 50px;
}

.height25 {
    height: 25px;
    min-height: 25px;
}

.height20 {
    height: 20px;
    min-height: 20px;
}

.height100pct {
    height: 100%;
    min-height: 100%;
}

.headerFontNormal {
    font-family: Arial, Helvetica, sans-serif;
    font-variant: normal;
    font-weight: normal;
    font-size: 140%;
    color: #6d9ab7;
}

.height400 {
    height: 400px;
    min-height: 400px;
}

.twoRowHeader {
    margin-top: -30 px;
    position: relative;
}

.indicatorLabel {
    color: #507594;
    font-size: 8pt;
    font-weight: normal;
    white-space: nowrap;
    vertical-align: middle;
}

.indicatorLabel a {
    color: #507594;
    font-size: 8pt;
    font-weight: normal;
    white-space: nowrap;
    vertical-align: middle;
}

.indicatorLabel a:hover {
    color: #000080;
    font-weight: bold;
    font-family: Arial, Calibri, Tahoma;
    font-size: 10pt;
    text-decoration: underline;
}

.indicatorLabelCorporateColor {
    color: #507594;
    font-size: 10pt;
    font-weight: bold;
    font-style: italic;
    white-space: nowrap;
    vertical-align: middle;
}

.label {
    font-size: 9pt;
    font-weight: bold;
    color: black;
}

.label14pt {
    font-size: 14pt;
    font-weight: bold;
    font-variant: small-caps;
    color: black;
}

.label12pt {
    font-size: 12pt;
    font-weight: bold;
    font-variant: small-caps;
    color: black;
}

.label12ptItalic {
    font-size: 12pt;
    font-weight: bold;
    font-style: italic;
    color: black;
}

.label12ptWithColor {
    font-size: 12pt;
    font-weight: bold;
    color: #6d9ab7;
}

.link10ptWithColor {
    line-height: normal;
    font-size: 10pt;
    font-family: Arial, Calibri, Tahoma;
    font-weight: bold;
    color: #6d9ab7;
    background-color: transparent;
}

.linkLabel a {
    color: #507594;
    font-size: 9pt;
    font-weight: bold;
    font-family: Arial, Calibri, Tahoma;
    font-style: oblique;
    text-decoration: none;
}

.linkLabel a:hover {
    color: #000080;
    font-weight: bold;
    font-family: Arial, Calibri, Tahoma;
    font-size: 10pt;
    text-decoration: underline;
}

.messageCenter990000 {
    color: #507594;
    font-size: 9pt;
    font-weight: bold;
    font-style: italic;
    vertical-align: middle;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

.marginLeftAuto {
    margin-left: auto;
}

.marginRightAuto {
    margin-right: auto;
}

.noWrap {
    white-space: no-wrap;
}

.pad5Right {
    margin-right: 5px;
}

.requiredRed {
    font-weight: bold;
    font-size: 75%;
    color: #FF0000;
    text-align: left;
    font-style: italic;
}

.scrollTableMedium {
    width: 800px;
    height: 210px;
    overflow: auto;
    border: 1px solid #797979;
    margin-bottom: 1px;
    margin-right: 1px;
    margin-left: 1px;
    scrollbar-base-color: #FFFFFF;
}

.tableMedium {
    width: 800px;
    height: 210px;
}

.scrollTableMedium tr.evenRow {
    background-color: #aabbbb;
}

.scrollTableMedium tr.oddRow {
    background-color: white;
}

.scrollTable {
    width: 800px;
    height: 420px;
    overflow: auto;
    border: 1px solid #797979;
    margin-bottom: 1px;
    margin-right: 1px;
    margin-left: 1px;
    scrollbar-base-color: #FFFFFF;
}

.genVariantScrollTable{	    
    height: 420px;
    overflow: auto;
    border: 1px solid #797979;
    margin-bottom: 1px;
    margin-right: 1px;
    margin-left: 1px;
    scrollbar-base-color: #FFFFFF;
}

.scrollTableOverflowScrollbar {
    width: 800px;
    height: 420px;
    overflow: scroll;
    border: 1px solid #797979;
    margin-bottom: 1px;
    margin-right: 1px;
    margin-left: 1px;
    scrollbar-base-color: #FFFFFF;
}

.scrollTableCreateOrder {
    width: 800px;
    height: 420px;
    overflow-y: scroll;
    overflow-x: hidden;
    border: 1px solid #797979;
    scrollbar-base-color: #FFFFFF;
}

.scrollTableTemplateDetails {
    width: 700px;
    height: 420px;
    overflow-y: scroll;
    overflow-x: hidden;
    border: 1px solid #797979;
    scrollbar-base-color: #FFFFFF;
}

.scrollTableMaterialDocuments {
    width: 780px;
    height: 420px;
    overflow-y: scroll;
    overflow-x: hidden;
    border: 1px solid #797979;
    scrollbar-base-color: #FFFFFF;
}

.scrollTable tr.evenRow {
    background-color: #aabbbb;
}

.scrollTable tr.oddRow {
    background-color: white;
}

.scrollAuto_Table500 {
    height: 250px;
    overflow: auto;
    border: 1px solid #797979;
    margin-bottom: 1px;
    margin-right: 1px;
    margin-left: 1px;
    scrollbar-base-color: #FFFFFF;
}

.scrollY_Table500 {
    width: 500px;
    height: 160px;
    overflow-y: scroll;
    scrollbar-face-color: #e0e0e0;
    padding: 5px 10px;
    background: #fafafa;
}

.scrollAutoTable720px {
    width: 500px;
    height: 200px;
    overflow: auto;
    border: 1px solid #797979;
    margin-bottom: 1px;
    margin-right: 1px;
    margin-left: 1px;
    scrollbar-base-color: #FFFFFF;
}

.sectionTitle {
    width: 810px;
    height: 10px;
}

.sectionTitleWidth1000 {
    width: 1000px;
    height: 10px;
}

.sectionTitleWidth980 {
    width: 980px;
    height: 10px;
}

.sectionTitleFontNormal {
    font-family: Arial, Helvetica, sans-serif;
    font-variant: normal;
    font-weight: bold;
    font-size: 120%;
    color: #6d9ab7;
}

.sectionTitleFontNormalNoBold {
    font-family: Arial, Helvetica, sans-serif;
    font-variant: normal;
    font-weight: normal;
    font-size: 120%;
    color: #6d9ab7;
}

.sectionTitleFont {
    font-family: Arial, Helvetica, sans-serif;
    font-variant: small-caps;
    font-weight: bold;
    font-size: 120%;
    color: #6d9ab7;
}

.tableNameFont {
    font-family: Arial, Helvetica, sans-serif;
    font-variant: small-caps;
    font-weight: bold;
    font-size: 100%;
    color: #6d9ab7;
}

.tableNameFontNormal {
    font-family: Arial, Helvetica, sans-serif;
    font-variant: normal;
    font-weight: bold;
    font-size: 100%;
    color: #6d9ab7;
}

.tableNameFontNormal90Pct {
    font-family: Arial, Helvetica, sans-serif;
    font-variant: normal;
    font-weight: bold;
    font-size: 90%;
    color: #6d9ab7;
}

.textAlignTop {
    text-align: top;
}

.ulPadding {
    padding: 0px;
}

.whiteLabel7pt {
    font-size: 7pt;
    font-weight: bold;
    color: #FFFFFF;
}

.whiteLabel8pt {
    font-size: 8pt;
    font-weight: bold;
    color: #FFFFFF;
}

.whiteLabel {
    font-size: 9pt;
    font-weight: bold;
    color: #FFFFFF;
}

.width3Pct {
    width: 3%;
}

.width5Pct {
    width: 5%;
}

.width7Pct {
    width: 7%;
}

.width8Pct {
    width: 8%;
}

.width10Pct {
    width: 10%;
}

.width15Pct {
    width: 15%;
}

.width18Pct {
    width: 18%;
}

.width20Pct {
    width: 20%;
}

.width24Pct {
    width: 24%;
}

.width25Pct {
    width: 25%;
}

.width26Pct {
    width: 26%;
}

.width30Pct {
    width: 30%;
}

.width35Pct {
    width: 35%;
}

.width40Pct {
    width: 35%;
}

.width45Pct {
    width: 45%;
}

.width50Pct {
    width: 50%;
}

.width55Pct {
    width: 55%;
}

.width65Pct {
    width: 65%;
}

.width60Pct {
    width: 60%;
}

.width85Pct {
    width: 85%;
}

.width70Pct {
    width: 70%;
}

.width75Pct {
    width: 75%;
}

.width80Pct {
    width: 80%;
}

.width90Pct {
    width: 90%;
}

.width94Pct {
    width: 94%;
}

.width98Pct {
    width: 98%;
}

.width100Pct {
    width: 100%;
}

.wrapText {
    white-space: normal;
}

TABLE.accountDocumentBorder {
    border: 1px #507594 solid;
    width: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}
TABLE.accountDocumentBorder THEAD {
    color: white;
    font-size: 1.5em;
    font-weight: normal;
    font-style: italic;
    width: 100%;
    background-color: #507594;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: left;
}

TABLE.reportSectionNarrowBorder {
    border: 1px #507594 solid;
    width: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

TABLE.reportSectionNarrowBorder THEAD {
    color: white;
    font-size: 1.5em;
    font-weight: normal;
    font-style: italic;
    width: 100%;
    background-color: #507594;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: left;
}
TABLE.reportSection {
    border: 3px #507594 solid;
    width: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

TABLE.reportSection THEAD {
    color: white;
    font-size: 1.5em;
    font-weight: normal;
    font-style: italic;
    width: 100%;
    background-color: #507594;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: left;
}
.dateRangeHeader {
    font-size: 60%;
    font-style: Italic;
    color: #6d9ab7;
}

div.customerSearchButton {
    text-align: center;
}

.customerSearch {
    width: 780px;
}

.customerSearch .lcol {
    width: 260px;
    text-align: right;
    white-space: nowrap;
}

.customerSearch .lcolSmall {
    width: 180px;
    text-align: right;
    white-space: nowrap;
}

.customerSearch .rcol {
    white-space: nowrap;
    text-align: left;
}

div.customerSearchResults {
    white-space: normal
}

div.customerSearchHeader {
    width: 780px;
    border-color: gray;
    border-style: double;
}

.searchAddLink {
	width: 100%;	
}


div.accountDocumentSearch {
    height: 250px;
}

.customerSearchResultsHead {
    background-color: #507594;
    color: white;
    font-weight: bold;
    width: 100%;
    vertical-align: bottom;
}

.customerSearchResultsHead .title {
    color: white;
    font-weight: bold;
    padding-left: 10px;
    font-size: 14px;
    vertical-align: bottom;
    width: 40%;
}

.customerSearchResultsHead .reset {
    font-size: 10px;
    vertical-align: bottom;
    padding-bottom: 1px;
    padding-right: 10px;
    font-weight: bold;
    float: right;
    color: white;
}

div.customerSearchResults td {
    font-size: 10;
}

.reportComponentHeader {
    width: 830px;
    text-align: right;
    font-size: 70%;
}

.reportTitleFont {
    text-align: center;
    font-style: Italic;
    font-weight: bold;
    font-size: 110%;
}

.reportDateFont {
    text-align: right;
    font-style: Italic;
    font-size: 70%;
}

.font8ptNormal {
    font-size: 8pt;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    valign: text-top;
}

.font9ptNormalRed {
    font-size: 9pt;
    color: #FF0000;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    valign: text-top;
}

.dataTableHeaderWithColor8pt {
    background-color: #507594;
    font-weight: normal;
    font-size: 8pt;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
}

.dataTableHeaderWithColor8pt a {
    color: #507594;
    font-weight: normal;
    font-size: 8pt;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}

.dataTableHeaderWithColor8pt a:hover {
    color: #000080;
    font-weight: bold;
    font-family: Arial, Calibri, Tahoma;
    font-size: 8pt;
    text-decoration: underline;
}

.dataTableHeaderWithColor9pt {
    background-color: #507594;
    font-weight: normal;
    font-size: 9pt;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
}

.dataTableHeaderWithColor9pt a {
    color: #507594;
    font-weight: normal;
    font-size: 9pt;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}

.dataTableHeaderWithColor9pt a:hover {
    color: #000080;
    font-weight: bold;
    font-family: Arial, Calibri, Tahoma;
    font-size: 9pt;
    text-decoration: underline;
}

.font9ptItalic {
    font-style: italic;
    font-weight: bold;
    font-size: 9pt;
    font-family: Arial, Helvetica, sans-serif;
}

.font10ptItalic {
    font-style: italic;
    font-weight: bold;
    font-size: 10pt;
    font-family: Arial, Helvetica, sans-serif;
}

.font10ptNormal {
    font-size: 10pt;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
}

printerFriendlyTable {
    width: 800px;
    height: 290px;
    border: 1px solid #797979;
    margin-bottom: 1px;
    margin-right: 1px;
    margin-left: 1px;
}

.printerFriendlyTable tr.evenRow {
    background-color: #aabbbb;
}

.printerFriendlyTable tr.oddRow {
    background-color: white;
}

.tmar {
    margin-top: 30px;
}

.bmar {
    margin-bottom: 30px;
}

.templateDetailsLabel8pt {
    font-style: italic;
    font-size: 8pt;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    color: #6d9ab7;
}

.templateDetailsLabel10pt {
    font-size: 10pt;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
}

.templateDetailsLabel11pt {
    font-size: 11pt;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
}

.templateDetailsLabelBig {
    font-style: italic;
    font-size: 11pt;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

.templateDetailsGridHeader {
    background-color: #507594;
    font-weight: bold;
    font-size: 10pt;
    color: white;
    height: 24px;
    vertical-align: middle;
    valign: middle;
    font-family: Arial, Helvetica, sans-serif;
}

.templateDetailsGridHeaderFont {
    background-color: #507594;
    font-weight: bold;
    font-size: 10pt;
    color: white;
    vertical-align: middle;
    valign: middle;
    font-family: Arial, Helvetica, sans-serif;
}

.templateDetailsGridHeaderSmall {
    background-color: #507594;
    font-weight: normal;
    font-size: 9pt;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
}
.templateDetailsGridHeaderSmallest {
    background-color: #507594;
    font-weight: normal;
    font-size: 8pt;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
}
.templateDetailsRowFont {
    font-size: 10pt;
    font-variant: small-caps;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
}

.orderLabel100Pct {
    font-variant: normal;
    font-weight: bold;
    font-size: 100%;
    font-family: Arial, Helvetica, sans-serif;
    color: #6d9ab7;
}

.createOrderLabelWithColor {
    font-variant: normal;
    font-weight: bold;
    font-size: 9pt;
    font-family: Arial, Helvetica, sans-serif;
    color: #6d9ab7;
}
.createOrderLabelPrinterFriendly {
    font-variant: normal;
    font-weight: bold;
    font-size: 9pt;
    font-family: Arial, Helvetica, sans-serif;
    color: black;
}

.createrOrderHeaderFont {
    background-color: #507594;
    font-weight: bold;
    font-size: 9pt;
    color: white;
    vertical-align: middle;
    valign: middle;
    font-family: Arial, Helvetica, sans-serif;
}

.createrOrderGridHeader {
    background-color: #507594;
    font-weight: bold;
    font-size: 9pt;
    color: white;
    height: 20px;
    vertical-align: middle;
    valign: middle;
    font-family: Arial, Helvetica, sans-serif;
}

.orderTemplateBorderColor {
    border-color: #507594;
    border-width: 2px;
    border-style: solid;
}

.materialDocumentBorderColor {
    border-color: #507594;
    border-width: 2px;
    border-style: solid;
}

.orderTemplateGridHeader {
    background-color: #507594;
    font-weight: normal;
    font-size: 9pt;
    color: white;
    height: 20px;
    vertical-align: middle;
    font-family: Arial, Helvetica, sans-serif;
}
.distributorDeliveriesGridHeader {
    background-color: #507594;
    font-weight: normal;
    font-size: 9pt;
    color: white;
    height: 20px;
    vertical-align: middle;
    font-family: Arial, Helvetica, sans-serif;
}
.distributorDeliveriesGridSmallHeader {
    background-color: #507594;
    font-weight: normal;
    font-size: 8pt;
    color: white;
    height: 20px;
    vertical-align: middle;
    font-family: Arial, Helvetica, sans-serif;
}
.createOrderLabel {
    font-size: 8pt;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
}

.createOrderLabelItalic {
    font-size: 9pt;
    font-weight: normal;
    font-style: italic;
    color: black;
}

.createOrderLine {
    background-color: #507594;
    height: 3px;
}

.createOrderLineThick {
    background-color: #507594;
    height: 6px;
}

.evenRow {
    background-color: #aabbbb;
}

.oddRow {
    background-color: white;
}

.linkNoUnderLine {
    text-decoration: none;
}

.textUnderline {
    text-decoration: underline;
}

.content .title {
    font-size: 16px;
    font-weight: bold;
    color: #6d9ab7;
    text-align: left;
}

.content a {
    font-size: 12px;
    font-weight: normal;
    float: right;
}

.content {
    font-size: 13px;
    color: black;
}

.content LABEL {
    font-weight: bold;
    color: #6d9ab7;
}

.redHeader {
    background-color: #507594;
    font-weight: bold;
    font-size: 12pt;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
}

.fontItalic {
    font-style: italic;
}

.denotesRequiredSelection {
    color: #507594;
    font-size: 8pt;
    font-style: italic;
}

.color990000 {
    color: #507594;
}
.ashlandColor {
    color: #507594;
}
.fontBold {
    font-weight: bold;
}

.searchContent {
    font-family: Verdana;
    font-size: 13px;
    color: black;
}

.searchContent a {
    font-family: Verdana;
    font-size: 13px;
    color: black;
}

.documentUpload .lcol {
    margin-left: auto;
    text-align: right;
    font-size: 9pt;
    font-weight: bold;
    color: black;
    width: 350px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.documentUpload .rcol {
    margin-left: auto;
    text-align: left;
    font-size: 8pt;
    color: black;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.documentUpload .dateFormat {
    padding-left: 30px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.documentUpload .input input {
    width: 160px;
}

.documentSearch .lcol {
    margin-left: auto;
    text-align: right;
    font-size: 9pt;
    font-weight: bold;
    color: black;
    width: 350px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 160px;
}

.documentSearch .rcol {
    margin-left: auto;
    text-align: left;
    font-size: 8pt;
    color: black;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 520px;
}

.documentSearch .rcol input {
    width: 500px;
}

.documentSearchResults {
    width: 100%;
    font-size: 12;
}

.documentSearchResults tr {
    width: 100%;
}

.documentSearchResults td {
    width: auto;
    vertical-align: middle;
}

.documentSearchResults input {
    font-size: 12;
    width: 100%;
}

.documentSearchResults select {
    font-size: 12;
    width: 100%;
}

.documentSearchResults .date {
    white-space: nowrap;
    width: 100px;
}

.documentSearchResults .date input {
    width: 75px;
}

.documentSearchResults IMG {
    border-style: none;
}

.selfRegistration .col {
    width: 400px;
}

.selfRegistration INPUT {
    width: 300px;
}

.selfRegistration .phone INPUT {
    width: 200px;
}

.selfRegistration .ext INPUT {
    width: 80px;
}

DIV#ashlandImg {
    position: absolute;
    width: 272px;
    height: 39px;
    background: url(/sl-ecommerce/images/logo.gif) white no-repeat center;
}

a img {
    border: none;
}

.postLoginRow {
    width: 576px; /*this matches the width of the images*/
}

.postLoginRow table {
    width: 576px;
    margin-bottom: 15px;
}

.postLoginRow td {
    font-weight: normal;
    font-size: 10pt;
    font-family: Arial, Helvetica, sans-serif;
}

.marketMessage .marketName {
    width: 25%;
    padding-left: 20px;
    padding-right: 10px;
}

.marketMessage .marketName div {
    font-size: 8pt;
}

.marketMessage .marketDescription {
    width: 75%;
    padding-left: 10px;
    padding-right: 20px;
}

.marketMessage .marketDescription div {
    font-size: 8pt;
}

.postLoginMessage div {
    font-size: 10pt;
    font-family: Arial, Calibri, Tahoma;
    text-decoration: none;
}

DIV.spreadsheet {
    height: 200px;
    overflow-y: scroll;
    clear: both;
    margin-bottom: 10px;
}

/* Pagination control */
DIV.pagination {
    text-align: center;
    font-size: 8pt;
    font-family: Tahoma, Arial;
    padding: 0;
}

DIV.pagination IMG {
    margin-top: 3px;
    border: 0;
}

DIV.pagination SPAN {
    vertical-align: top;
    padding: 7px 4px;
    display: inline-block;
}

DIV.pagination INPUT {
    vertical-align: top;
    margin-top: 3px;
    padding-right: 2px;
    width: 20px;
    font-size: 8pt;
    font-family: Tahoma, Arial;
    text-align: right;
}

DIV.pagination A {
    border: 1px solid white;
}

DIV.pagination A:hover {
    border: 1px solid #d11d35;
}

DIV.tooltip {
    position: absolute;
    display: none;
    padding: 1px 2px 1px 2px;
    border: 1px solid black;
    background-color: #F8F8E0;
    font-size: 8pt;
    font-family: Arial, Helvetica, sans-serif;
}

.CommunicationLink {
    font-weight: bold;
    font-size: 10pt;
    font-family: Arial, Helvetica, sans-serif;
    color: #507594;
}

.margin5px {
    margin: 5px 5px 5px 5px;
}

.margin1 {
    margin: 1 1 1 1
}

.borderColor990000Small {
    border-color: #507594;
    border-width: 1px;
    border-style: double;
}

.communicationDiv {
    float: right;
    border: 1px;
    border-color: #FF0000;
}

.width87pct {
    width: 87.5%
}

.width91pct {
    width: 91%
}

.width99pct {
    width: 99%
}

.AccountHeaderFont {
    font-size: 10pt;
    color: #6d9ab7;
    font-weight: bold;
    noWrap
}

.borderNone {border =0
    
}

.font8px {
    font-size: 8px
}

.page-break {
	page-break-after: always;
}

.materialDocumentGridHeader {
    background-color: #507594;
    font-weight: bold;
    font-size: 9pt;
    color: white;
    vertical-align: middle;
    valign: middle;
    font-family: Arial, Helvetica, sans-serif;
}

.noPaddingtt {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    padding: 0 0 0 0;
}
.noPadding {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.genVariantCheckBox{
	margin: 30px 0px 0px 10px;
}